# Uses of Enum
org.eclipse.microprofile.fault.tolerance.tck.telemetryMetrics.util.TelemetryMetricDefinition.TimeoutTimedOut

Packages that use TelemetryMetricDefinition.TimeoutTimedOut
Package
Description
org.eclipse.microprofile.fault.tolerance.tck.telemetryMetrics.util

## Uses of TelemetryMetricDefinition.TimeoutTimedOut in org.eclipse.microprofile.fault.tolerance.tck.telemetryMetrics.util

Methods in org.eclipse.microprofile.fault.tolerance.tck.telemetryMetrics.util that return TelemetryMetricDefinition.TimeoutTimedOut
Modifier and Type
Method
Description
`static TelemetryMetricDefinition.TimeoutTimedOut`
TelemetryMetricDefinition.TimeoutTimedOut.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static TelemetryMetricDefinition.TimeoutTimedOut[]`
TelemetryMetricDefinition.TimeoutTimedOut.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.eclipse.microprofile.fault.tolerance.tck.telemetryMetrics.util with parameters of type TelemetryMetricDefinition.TimeoutTimedOut
Modifier and Type
Method
Description
`TelemetryCounterMetric`
TelemetryMetricGetter.`getTimeoutCalls(TelemetryMetricDefinition.TimeoutTimedOut timedOut)`